Adverti horiz upsell

wobble 0.9.6 for Maya (maya plugin)

A noise-based deformer

License
Button download
17,089 Downloads

Compatibility

  • 2018, 2017, 2016, 2015

Operating Systems

  • Linux
  • Windows

History

Created:10/09/2006
Last Modified:11/28/2017
File Size: 1.24 MB

Q/A

Release 2016.5/2017

Date:08/04/2016
Submitted by: kjaft kjaft

Please use this thread for feedback and problem report! In the Requests section only real feature/improvement request should be posted.

Release1 notes:

  • Nothing new this time
  • Unfortunately I noticed a degradion - the locator is not visible in Viewport 2.0 again, seems like they changed something in the API, I have to look after the exact reason. Wanted to release anyway.

  • Please still note: For Windows there is now the possibility to install in user space only (if you have no admin access). Please note: there are two different installer files, one for global ("per-machine") and one for the new "per" user installation. Due to a restriction in the installer builder this could not be realized as a single installer with choice.
    The windows installer does not replace an old installation for now. It should, but I just could not figure it out yet and preferred not to let people wait anymore for the new release. It should not be a serious problem, but I recommend uninstalling the old version before installing the new one.
    Some bugfixes on linux installer script. This may not be visible at all, but this installer seemed to have a lot of errors - did anyone used it at all? 

Any kind of feedback appreciated!

Thanks for using my software.

Replies to this question:

  • AndersEgis

    AndersEgis said almost 6 years ago:

    I really love your plugin! It's working fine on maya 2016 so far. But whenever I save the file (or when it auto-saves) I get this annoying double error: " // Error: line 1: Invalid object or value: -2016 // // Error: line 1: Invalid object or value: -2016 // " Any clou what I am doing wrong? Or if it's a bug, could you please be so kind and make your magic work? I would really appreciate it. Thanks a lot. Kind regards, Eric
  • Daryk

    Daryk said over 5 years ago:

    Greetings kiaft, trying to run your plugin, but when I run it from the plugin manager, i got message:

    // Warning: file: C:/Users/Sergey/Documents/maya/2016.5/scripts/wobbleCreateUI.mel line 126: Converting string "2016 Extension 2 SP2" to an int value of 2016. //
    // Error: file: C:/Program Files/Autodesk/Maya2016.5/scripts/others/pluginWin.mel line 726: Object 'pluginManagerWindow|windowLyt|scrollLyt|parentLyt|PluginFrameLyt2|PluginFormLyt2|PluginRowColLyt2|plugLoadedChk1' not found. //

    Need Help !!!

     

     
  • vingenzo

    vingenzo said over 5 years ago:

    need help pls!
    in maya 2015 SP6, the installation is not correct, it apperar in the plug in manager, but doesn't work and appear this message:// Error: file: C:/Users/Vingenzo/AppData/Local/Programs/feTools for Maya/wobble-0.9.6/2015/scripts/wobbleCreateUI.mel line 196: Object's name 'wobbleDividerItem' is not unique.
     also the menu structure is different in 2015, so i don't know where it is. thanks in advance

Post a reply: